Source: jdeb
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Steffen Moeller <moeller@debian.org>,
 Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 ant,
 debhelper-compat (= 13),
 default-jdk,
 junit4,
 libbcpg-java (>= 1.61),
 libcommons-compress-java,
 libcommons-io-java,
 libmaven-invoker-plugin-java,
 libmaven-plugin-tools-java,
 libmaven-shade-plugin-java,
 libmaven3-core-java,
 libmockito-java,
 libxz-java,
 maven-debian-helper (>= 1.5)
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/java-team/jdeb.git
Vcs-Browser: https://salsa.debian.org/java-team/jdeb
Homepage: https://github.com/tcurdt/jdeb

Package: libjdeb-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: utility to construct Debian packages from Ant or Maven
 This library provides an Ant task and a Maven plugin to create Debian packages
 from Java builds in a truly cross platform manner. Build your Debian packages
 on any platform that has Java support. Windows, Linux, OS X - it doesn't
 require additional native tools installed.
